"USB Low Power Header" = "For lite strøm for USB-enhet";
"USB Low Power Notice" = "USB-enheten kan ikke brukes fordi den trenger mer strøm enn det som er tilgjengelg.
Du kan rette dette problemet ved å:
1) koble enheten til en strømkilde hvis den har egen strømkabel.
2) koble fra enheten og koble den til en USB-port på maskinen eller en annen enhet som er tilkoblet en strømkilde.";
"OK" = "OK";
"USB OverCurrent Header" = "USB-strømadvarsel";
"USB Individual OverCurrent Notice" = "En USB-enhet bruker for mye strøm.

Porten enheten er koblet til, vil bli deaktivert.";
"USB Gang OverCurrent Notice" = "En USB-enhet bruker for mye strøm.

Huben enheten er koblet til, vil bli deaktivert.";